为什么我升级到.17就无法启动?

为当前最终发行版之前的所有版本提供支持
回复
ac_microbe
帖子: 4
注册时间: 2008-05-05 15:26
送出感谢: 0
接收感谢: 0

为什么我升级到.17就无法启动?

#1

帖子 ac_microbe » 2008-05-09 13:14

2.6.24-16就可以使用 一升级到2.6.24-17 就进不去了 各位能帮忙吗?
上官达人
帖子: 9
注册时间: 2008-05-04 20:16
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 上官达人 » 2008-05-09 13:21

启动,让你等待10秒的时候按ESC然后选择16进入就OK了。。。进去后,把17的内核删除了,先别升17.
上官达人
帖子: 9
注册时间: 2008-05-04 20:16
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 上官达人 » 2008-05-09 13:26

sudo apt-get remove linux-image-2.6.24-17-generic
进去后用终端运行上述命令,就可删除17内核了....
ac_microbe
帖子: 4
注册时间: 2008-05-05 15:26
送出感谢: 0
接收感谢: 0

#4

帖子 ac_microbe » 2008-05-10 10:29

我恢复到。16了 只是想问下 为什么升。17会这样 :D
头像
freelanca
帖子: 60
注册时间: 2007-10-13 9:41
来自: o(^_^)o
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 freelanca » 2008-05-10 11:04

新内核和以前的图形界面有不兼容很正常,而且linux内核以单数结尾的应该是测试版内核
回复

回到 “老旧版本支持”